package com.goafanti.business.bo;
import java.util.Date;

public class BusinessBo {
	private Integer id;
	private String create_id;
	private Date create_time;
	private Date update_time;
	private Integer deleteSign;
	private String cid;
	private String cname;
	private Integer super_id;
	private Integer layer;
	private Integer status;
	
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public String getCreate_id() {
		return create_id;
	}
	public void setCreate_id(String create_id) {
		this.create_id = create_id;
	}
	public Date getCreate_time() {
		return create_time;
	}
	public void setCreate_time(Date create_time) {
		this.create_time = create_time;
	}
	public Date getUpdate_time() {
		return update_time;
	}
	public void setUpdate_time(Date update_time) {
		this.update_time = update_time;
	}
	public Integer getDeleteSign() {
		return deleteSign;
	}
	public void setDeleteSign(Integer deleteSign) {
		this.deleteSign = deleteSign;
	}
	public String getCid() {
		return cid;
	}
	public void setCid(String cid) {
		this.cid = cid;
	}
	public String getCname() {
		return cname;
	}
	public void setCname(String cname) {
		this.cname = cname;
	}
	public Integer getSuper_id() {
		return super_id;
	}
	public void setSuper_id(Integer super_id) {
		this.super_id = super_id;
	}
	public Integer getLayer() {
		return layer;
	}
	public void setLayer(Integer layer) {
		this.layer = layer;
	}
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
}
